<?php
/**
 *
 * @package Legacy
 * @version $Id: install_dbconfirm.inc.php,v 1.1.2.1.2.1 2006/12/16 14:10:30 nobunobu Exp $
 * @copyright Copyright 2005, 2006 XOOPSCube.org <http://xoopscube.org/> 
 * @license http://www.gnu.org/licenses/gpl.txt GNU GENERAL PUBLIC LICENSE Version 2
 *
 */
    include_once 'class/settingmanager.php';
    $sm = new setting_manager(true);

    $content = $sm->checkData();
    if (!empty($content)) {
        $wizard->setTitle(_INSTALL_L93);
        $wizard->setContent($content . $sm->editform());
        $wizard->setNext(array('dbconfirm',_INSTALL_L91));
    } else {
        $wizard->setContent($sm->confirmForm());
    }
    $wizard->render();
?>
